<ART ID="00632" PID="2107" JID="133" BPAGE="939" EPAGE="949" PII="S0129167X1000632X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ARITHMETIC-GEOMETRIC MEANS FOR HYPERELLIPTIC CURVES AND CALABI&#x2013;YAU VARIETIES</MTI>
<RTI>Arithmetic-Geometric Means</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIJI</FNM>
<SNM>MATSUMOTO</SNM>
<EAD>matsu@math.sci.hokudai.ac.jp</EAD>
<X-REF REFID="S0129167X1000632XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1000632XAF001">Department of Mathematics, Hokkaido University, Sapporo, 060-0810, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOMOHIDE</FNM>
<SNM>TERASOMA</SNM>
<EAD>terasoma@ms.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0129167X1000632XAF002"></X-REF>
</AUT>
<AFF ID="S0129167X1000632XAF002">Graduate School of Mathematical Sciences, The University of Tokyo, Komaba, Meguro, Tokyo, 153-8914, <CNY>Japan</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Kazuo Okamoto on the occasion of his 60-th birthday.</DED>
<HIST>
<RE>8 May 2008</RE>
</HIST>
<ABST>
<P>In this paper, we define a generalized arithmetic-geometric mean <F>&#x03BC;<INF>g</INF></F> among <F>2<SUP>g</SUP></F> terms motivated by 2&#x03C4;-formulas of theta constants. By using Thomae's formula, we give two expressions of <F>&#x03BC;<INF>g</INF></F> when initial terms satisfy some conditions. One is given in terms of period integrals of a hyperelliptic curve <F>C</F> of genus <F>g</F>. The other is by a period integral of a certain Calabi&#x2013;Yau <F>g</F>-fold given as a double cover of the <F>g</F>-dimensional projective space <F><B>P</B><SUP>g</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Arithmetic-geometric mean</KWD>
<KWD>period integral</KWD>
<KWD>hyperelliptic curve</KWD>
<KWD>Calabi&#x2013;Yau variety</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14K20</KWD>
<KWD>32G20</KWD>
</KWDG>
</FRONT>
</ART>
